# global stuff
export
INFO_VOLSETID=OpenSCADA Live CD 0.8.0.5
INFO_PUBLISHER=OpenSCADA team (http://oscada.org)
INFO_DISTRIBUTION=OpenSCADA team (http://oscada.org)
INFO_APPI=ALTLinux 6 + OpenSCADA 0.8.0.5 LTS
INFO_ORIGIN=ALT Linux Team
INFO_PREP=Roman Savochenko (rom_as@oscada.org)

INFO_ARCH=@ARCH@
TARGET=@ARCH@
INFO_LABEL=@LABEL@

INFO_VERSION=@VERSION@

# FIXME: INFO_* won't fall through to profiles/*/Makefile
GLOBAL_RELEASE=$(INFO_RELEASE)

GLOBAL_BOOT_LANG=@LOCALE@
GLOBAL_HSH_APT_CONFIG=@APTCONF@

GLOBAL_TOPDIR=@TOPDIR@
GLOBAL_WORKROOT=@TMPDIR@
GLOBAL_WORKROOT?=$(TMP)

DATE=$(shell date +%Y%m%d)

# byte counts; might be wrong (m4rk3ting 700Mb, 4.7Gb)
CD_SIZE  = 734003200
DVD_SIZE = 4700000000

SQUASHFS_VERSION=@SQUASHFS_VERSION@
